print/enscript - The NetBSD Packages Collection

ASCII-to-PostScript filter

This is a filter that converts text files to PostScript and spools generated
PostScript output  to  the  specified  printer or leaves it to file.  If no
input files are given, enscript processes  standard  input.  enscript can be
extended to handle different output media and it has many options which can
be used to customize printouts.

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfenscript-1.6.6nb6.tgz
NetBSD 8.0earmv7hfenscript-1.6.6nb6.tgz
NetBSD 8.0earmv7hfenscript-1.6.6nb6.tgz
NetBSD 8.0i386enscript-1.6.6nb6.tgz
NetBSD 8.0i386enscript-1.6.6nb6.tgz
NetBSD 8.0i386enscript-1.6.6nb6.tgz
NetBSD 8.0powerpcenscript-1.6.6nb6.tgz
NetBSD 8.0powerpcenscript-1.6.6nb6.tgz
NetBSD 8.0powerpcenscript-1.6.6nb6.tgz
NetBSD 8.0x86_64enscript-1.6.6nb6.tgz
NetBSD 8.0x86_64enscript-1.6.6nb6.tgz
NetBSD 8.0x86_64enscript-1.6.6nb6.tgz
NetBSD 9.0aarch64enscript-1.6.6nb6.tgz
NetBSD 9.0aarch64enscript-1.6.6nb6.tgz
NetBSD 9.0aarch64enscript-1.6.6nb6.tgz
NetBSD 9.0alphaenscript-1.6.6nb6.tgz
NetBSD 9.0alphaenscript-1.6.6nb6.tgz
NetBSD 9.0alphaenscript-1.6.6nb6.tgz
NetBSD 9.0earmenscript-1.6.6nb6.tgz
NetBSD 9.0earmenscript-1.6.6nb6.tgz
NetBSD 9.0earmenscript-1.6.6nb6.tgz
NetBSD 9.0earmv6hfenscript-1.6.6nb6.tgz
NetBSD 9.0earmv6hfenscript-1.6.6nb6.tgz
NetBSD 9.0earmv6hfenscript-1.6.6nb6.tgz
NetBSD 9.0earmv6hfenscript-1.6.6nb6.tgz
NetBSD 9.0earmv7hfenscript-1.6.6nb6.tgz
NetBSD 9.0earmv7hfenscript-1.6.6nb6.tgz
NetBSD 9.0earmv7hfenscript-1.6.6nb6.tgz
NetBSD 9.0earmv7hfenscript-1.6.6nb6.tgz
NetBSD 9.0i386enscript-1.6.6nb6.tgz
NetBSD 9.0i386enscript-1.6.6nb6.tgz
NetBSD 9.0i386enscript-1.6.6nb6.tgz
NetBSD 9.0mips64ebenscript-1.6.6nb6.tgz
NetBSD 9.0mips64ebenscript-1.6.6nb6.tgz
NetBSD 9.0mips64ebenscript-1.6.6nb6.tgz
NetBSD 9.0mipselenscript-1.6.6nb6.tgz
NetBSD 9.0mipselenscript-1.6.6nb6.tgz
NetBSD 9.0powerpcenscript-1.6.6nb6.tgz
NetBSD 9.0powerpcenscript-1.6.6nb6.tgz
NetBSD 9.0sh3elenscript-1.6.6nb6.tgz
NetBSD 9.0sh3elenscript-1.6.6nb6.tgz
NetBSD 9.0sparc64enscript-1.6.6nb6.tgz
NetBSD 9.0sparc64enscript-1.6.6nb5.tgz
NetBSD 9.0sparc64enscript-1.6.6nb6.tgz
NetBSD 9.0sparc64enscript-1.6.6nb6.tgz
NetBSD 9.0sparcenscript-1.6.6nb6.tgz
NetBSD 9.0sparcenscript-1.6.6nb6.tgz
NetBSD 9.0sparcenscript-1.6.6nb6.tgz
NetBSD 9.0vaxenscript-1.6.6nb6.tgz
NetBSD 9.0vaxenscript-1.6.6nb6.tgz
NetBSD 9.0x86_64enscript-1.6.6nb6.tgz
NetBSD 9.0x86_64enscript-1.6.6nb6.tgz
NetBSD 9.0x86_64enscript-1.6.6nb6.tgz
NetBSD 9.0x86_64enscript-1.6.6nb6.tgz
NetBSD 9.0x86_64enscript-1.6.6nb6.tgz
NetBSD 9.0x86_64enscript-1.6.6nb6.tgz
NetBSD 9.0x86_64enscript-1.6.6nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.